petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRosWGetType

Get the type of Rosenbrock-W scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWGetType(TS ts,TSRosWType *rostype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

rostype -type of Rosenbrock-W scheme

### See Also

TSRosWGetType()

Level:intermediate
Location:src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages